' Pretty F'ing Cool
CLEAR ALL
IF NOT COPILOT THEN
    BITMAP 1 LOAD "Cat.jpg"
ELSE
    PRINT "Generating image, stand by..."
    DRAW BITMAP 1,"Cartoon of a cat standing in the middle of a room.",IG3_WIDE,"Standard"
    CLS
END IF
TARGET BITMAP 1
SMOOTH BITMAP 1
FILTER BITMAP "blur"
FILTER BITMAP "blur"
FILTER BITMAP "blur"
FILTER BITMAP "sharpen"
FILTER BITMAP "sharpen"
SPRITE 1 BIND BITMAP 1 SHOW FILL SCALE 10,10 SCALE TO 1,1,10000
SLEEP 10
